coqdoc.sty
doc/RecTutorial/RecTutorial.html
doc/refman/Reference-Manual.comidx
doc/refman/Reference-Manual.erridx
doc/refman/Reference-Manual.lof
doc/refman/Reference-Manual.sh
doc/refman/Reference-Manual.tacidx
doc/stdlib/Library.out
ide/index_urls.txt
